ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

Cannot run Smart Update Tools

 
SOLVED
Go to solution
Highlighted
Occasional Contributor

Cannot run Smart Update Tools

I would like to carry out the driver and firmware updates via iLO Amplifier Pack. On the Server to be updated there is a message that SUT would not run. Now I try to install SUT 2.5.0.0 (20 Dec 2019) on this Windows Server 2016. The Windows is installed on a Proliant DL380Gen9. If I enter "sut -status" in the command line, the error message comes up "Unable to read iLO version details. Ensure that iLO version is v2.30 or higher". iLO has the version 2.73 Feb 11 2020. How can I get SUT installed on this system?

Thanks for help!

4 REPLIES 4
Highlighted
Occasional Contributor

Re: Cannot run Smart Update Tools

I have found the reaseon in the IML Log.

 

POST Error: 338-HPE RESTful API Error - Unable to communicate with iLO FW. BIOS configuration resources may not be up-to-date. Action: Restore Manufacturing Defaults in RBSU.

Highlighted
HPE Pro

Re: Cannot run Smart Update Tools

Please perform a NAND format as mentioned in the below link:

https://support.hpe.com/hpesc/public/docDisplay?docId=a00048622en_us

Once the NAND format is completed, update the iLO firmware to the latest version.

By any chance, if the issue remains after NAND format, the final option will be to System Board replacement for which you may have to raise a support ticket with HPE Support teams.

Thank you


I am an HPE employee
Accept or Kudo
Highlighted
HPE Pro

Re: Cannot run Smart Update Tools

Was the recommended actions applied to the server?

How did it go?

Please update.

Thank you


I am an HPE employee
Accept or Kudo
Highlighted
Occasional Contributor
Solution

Re: Cannot run Smart Update Tools

The Problem is solved. The Server had really a Problem with iLO. It wasnt responsible. We tried our Action on another Server. This worked.

 

THX